Bug 825051

Summary: qpid timeout causing compute service to crash
Product: [Fedora] Fedora EPEL Reporter: Derek Higgins <derekh>
Component: openstack-novaAssignee: Mark McLoughlin <markmc>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: alexander.sakhnov, apevec+fedora, bfilippov, breu, d.busby, Jan.van.Eldik, jonathansteffan, markmc, matt_domsch, mlvov, p, rbryant, rkukura
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 827184 (view as bug list) Environment:
Last Closed: 2012-06-26 00:50:25 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 827184    

Description Derek Higgins 2012-05-24 22:38:24 UTC
Essex on RHEL 6.2

Description of problem:
Restarting all nova services together while an instance is running can cause nova to crash

see :
https://bugs.launchpad.net/nova/+bug/999698

Comment 1 Russell Bryant 2012-06-09 09:09:19 UTC
This bug is now fixed upstream.

Comment 2 Fedora Update System 2012-06-11 14:18:40 UTC
openstack-nova-2012.1-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1-9.fc17

Comment 3 Fedora Update System 2012-06-11 14:22:25 UTC
openstack-nova-2012.1-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1-11.el6

Comment 4 Fedora Update System 2012-06-15 02:11:47 UTC
Package openstack-nova-2012.1-11.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-nova-2012.1-11.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6136/openstack-nova-2012.1-11.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-06-15 23:06:00 UTC
openstack-nova-2012.1-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1-12.el6

Comment 6 Fedora Update System 2012-06-15 23:12:22 UTC
openstack-nova-2012.1-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1-10.fc17

Comment 7 Fedora Update System 2012-06-24 23:00:06 UTC
openstack-nova-2012.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-1.el6

Comment 8 Fedora Update System 2012-06-26 00:50:25 UTC
openstack-nova-2012.1-10.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-07-09 18:40:29 UTC
openstack-nova-2012.1.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-3.el6

Comment 10 Fedora Update System 2012-07-20 18:26:15 UTC
openstack-nova-2012.1.1-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-4.el6

Comment 11 Fedora Update System 2012-07-30 03:03:42 UTC
openstack-nova-2012.1.1-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-11.el6

Comment 12 Fedora Update System 2012-08-06 16:30:05 UTC
openstack-nova-2012.1.1-12.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-12.el6

Comment 13 Fedora Update System 2012-08-08 18:39:26 UTC
openstack-nova-2012.1.1-13.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6621/openstack-nova-2012.1.1-13.el6

Comment 14 Fedora Update System 2012-08-10 15:22:16 UTC
openstack-nova-2012.1.1-14.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-14.el6

Comment 15 Fedora Update System 2012-08-10 23:12:46 UTC
openstack-nova-2012.1.1-15.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2012.1.1-15.el6

Comment 16 Fedora Update System 2012-08-27 17:01:31 UTC
openstack-nova-2012.1.1-15.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.